.content {
    background: #fff;
    min-height: 400px;
    padding: 0 10px 10px;
}

.l-visual {
    height: 150px;
    background: rgba(226,228,240,0.9);
    position: relative;
    overflow: hidden;
}

.l-visual > div {
    height:100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.l-visual > div .sub-slogan {
    display: none;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 35%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.l-visual > div .sub-logo-r {
    /*width: 205px;*/
    width: 130px;
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.l-visual > div > div img {
    width: 100%;
}

/* Breadcrumbs */
.breadcrumbs {
    display: none;
    overflow: hidden;
    background: #9faeda;
}

.breadcrumbs li {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.breadcrumbs li:after {
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    transform: rotate(45deg);
    background: #fff;
}

.breadcrumbs a {
    display: block;
    padding: 12px 20px;
    position: relative;
    z-index: 1;
    color: #00316b;
    font-weight: bold;
}

.breadcrumbs li a:before {
    content: " ";
    position: absolute;
    right: 3px;
    top: 0;
    bottom: 0;
    width: 40px;
    transform: rotate(45deg);
    background: #9faeda;
    z-index: -1;
}

@media (min-width:480px) {

    .breadcrumbs {
        display: block;
    }

    .content {
        padding: 0 15px 15px;
    }
    
}
/* min-width:480px ends */

@media (min-width:768px) {

    .content {
        min-height: 500px;
    }
    
    .l-visual {
        height: 165px;
    }

    .l-visual > div .sub-slogan {
        display: block;
        width: 440px;
    }

    .l-visual > div .sub-logo-r {
        /*width: 225px;*/
        width: 160px;
        position: absolute;
        top: 50%;
        right: 20px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

}
/* min-width:768px ends */

@media (min-width: 1025px) {

    .content {
        background: #fff;
        min-height: 600px;
        padding: 0 0 30px;
    }

    .l-visual {
        height: 170px;
    }

    .l-visual > div .sub-logo-r {
        /*width: 280px;*/
        width: 170px;
    }

    .l-visual > div .sub-slogan {
        width: 470px;
    }

}
/* min-width:1025px ends */

@media (min-width: 1200px) {

    .content {
        max-width: 1200px;
        margin: 0 auto;
    }

    .l-visual {
        height: 180px;        
    }

    .l-visual > div .sub-slogan {
        width: 490px;
    }

    .l-visual > div {
        max-width: 1200px;
        margin: 0 auto;
    }

    .breadcrumbs ul {
        max-width: 1200px;
        margin: 0 auto;
    }
}
/* min-width:1200px ends */